YAFLogo

netghost
  • netghost
  • 80.6% (Honored)
  • YAF Lover Topic Starter
10 years ago
i am trying to use my 1.9.5.5 with the new yaf and i keep getting this error

FILE:

mssql/views.sql

ERROR:

There is already an object named 'yaf_vaccess_group' in the database.

Sponsor

bbobb
  • bbobb
  • 100% (Exalted)
  • YAF Developer
10 years ago
Show the result of

SELECT * FROM INFORMATION_SCHEMA.VIEWS WHERE TABLE_NAME LIKE '%vaccess_group%'

netghost
  • netghost
  • 80.6% (Honored)
  • YAF Lover Topic Starter
10 years ago
picture attached below
bbobb
  • bbobb
  • 100% (Exalted)
  • YAF Developer
10 years ago
You see that the view doesn't exist. The matter should be figured out only by you. There already was a case with exactly the view on the forum, search didn't help maybe you will be more lucky.